{% extends "base.html" %}
{% load staticfiles %}

{% block content %}
    <div class="container" id="app-container">
        <div class="logo-stamp">
            <img class="main-logo" src="{% static 'images/mhrc_logo.png' %}" />
            <h4 class="title-caption">Nashville Metro Human Relations Commission</h4>
            <p class="copyright">&copy;2018</p>
        </div>
    </div><!-- /.container -->
{% endblock %}

